Loading...
Searching...
No Matches
BALL::PDB::RecordLINK::LinkPartner Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Atom | atom_name
Character | alternate_location_indicator
Residue | residue

## Detailed Description

Definition at line 795 of file PDBdefs.h.

## Member Data Documentation

## alternate_location_indicator

Character BALL::PDB::RecordLINK::LinkPartner::alternate_location_indicator

Definition at line 798 of file PDBdefs.h.

## atom_name

Atom BALL::PDB::RecordLINK::LinkPartner::atom_name

Definition at line 797 of file PDBdefs.h.

## residue

Residue BALL::PDB::RecordLINK::LinkPartner::residue

Definition at line 799 of file PDBdefs.h.